@charset "utf-8";

/* »ç·Ê°ü¸®±â´É :S */
.ws_bussiness_wrap .es_icon_img {margin-top:20px}
.ws_bussiness_wrap .es_buss01_info {overflow:hidden}
.ws_bussiness_wrap .es_buss_title {position:relative;padding-left:20px;margin:40px 0 16px;color:#333;font-size:1.5em;line-height:1.5em;letter-spacing:-1px}
.ws_bussiness_wrap .es_buss_title:after {content:"";display:block;position:absolute;top:5px;left:0;width:15px;height:15px;border:4px solid #457eca;background:#fff}
.ws_bussiness_wrap .es_buss_title.es_buss_title_top {margin-top:0}
.ws_bussiness_wrap .es_buss_sub_title {display:inline-block;padding:6px 8px;margin-top:32px;margin-bottom:10px;border-radius:12px !important;background:#457eca;color:#fff;font-size:1.3em}
.ws_bussiness_wrap .es_buss_sub_title.es_sub_fir {margin-top:0}

.ws_bussiness_wrap .es_buss_table {margin-bottom:30px}
.ws_bussiness_wrap .es_duc_table tbody tr td {text-align:left}
.ws_bussiness_wrap .es_buss_tr tbody tr td {text-align:left}
.ws_bussiness_wrap .es_table_center tbody tr td {text-align:center}
/* »ç·Ê°ü¸®±â´É :E */

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_bussiness_wrap .es_buss_title {font-size:1.3em}
}
/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {
	.ws_bussiness_wrap .es_buss01_info .bs_buss_img {margin-bottom:10px;text-align:center}
}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}